Orthocare Client Portal - Bug #12617
User profile updated successfully message should change to "Profile updated successfully”

02/04/2025 04:49 PM - priyanka Sharma

Status: Closed Start date: 02/04/2025
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
# Edit
55
Address
Noida
Current Professional Status
Engineer v
Gender
@®@Male O Female
‘ Update Profile
it # oo WO HSEBEROX 2O Ce @PEQ ~G W e Y

History

#1 - 02/06/2025 01:52 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 02/06/2025 07:31 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 02/07/2025 10:24 AM - priyanka Sharma

- Status changed from Resolved to Closed
